.tabs li
    height: 60px
    width: auto
    border-bottom: 10px solid
    border-color: rgb(41, 47, 51, 1)

.tabs ul
    height: 60px

div.tabs
    margin-top: 3vh
// .test
//     color: red
.bloc
    border: 2px solid #292f33
// img
//     margin-right: 10px

// #textAndImg
//     align-items: center
// .is-fix
//     align-items: center
//     text-align: center

.justify-around
    justify-content: space-around
.round
    width: 2em
    height: 2em
    color: white
    border-radius: 50px
    display: flex
    justify-content: center
    align-items: center
    font-weight: bold

// .align
//     text-align: center
// .is-self-align-start
//     align-self: flex-start
.modal-card-head
    background-color: white
    border-left-width: 5px
    border-right-width: 5px
    border-top-width: 5px
    border-bottom: none
    justify-content: center
.modal-card-body
    justify-content: center
    align-items: center
    background-color: white
    border-left-width: 5px
    border-right-width: 5px
    border-bottom-width: 5px
    font-family: Chilanka-font
.table
    background-color: transparent
    font-family: Chilanka-font
.font
    font-size: 1em
.font-2
    font-size: 1.5em

.table th:not([align])
    font-size: 0.75em
    text-align: center
th
    border-bottom: none
.img-delete-desktop
    width: 50px
.img-delete-mobile
    width: 20px
.font-demi
    font-size: 0.75em
//.button
//    background-color: #7B2816
//    border-color: #7B2816
//    color: white
//    font-family: Chilanka
.cut
    height: 55vh
    overflow: hidden
    overflow-y: auto
.cut-mobile
    height: 30vh
    overflow: hidden
    overflow-y: auto
.size
    width: 40vw
table td:not([align])
    text-align: center
.R
    width: 50vw
.align
    vertical-align: middle

.is-a-dropdown
  color: white
  justify-content: space-around
  align-items: center
.dropdown-item
  border-radius: 10px
.dropdown-menu, .dropdown-content
  background-color: transparent
.is-not-default:focus
  outline: none
  border-color: transparent
  box-shadow: none
.is-justify-center
  justify-content: center
.is-big
    width: 190px